---
document: modulemd
version: 2
data:
  name: perl-DBD-MySQL
  stream: "4.046"
  version: 8090020231016064114
  context: 0aad9023
  summary: '''module perl-DBD-MySQL for KOOZALI SME Server'''
  description: >-
    This module has been generated using dir2module tool
  license:
    module:
    - MIT
    content:
    - GPL+ or Artistic
  dependencies:
  - {}
  profiles:
    common:
      rpms:
      - perl-DBD-MySQL
  artifacts:
    rpms:
    - perl-DBD-MySQL-0:4.046-3.module+el8.9.0+1501+450eec3b.x86_64
...
